var myTodoApp = {
	todos: [],
	addTodo: function(todo) { this.todos.push(todo); },
	getTodos: function() { return this.todos; },
	updateTodo: function(todo) { /*...*/ }
};

myTodoApp.imports = {
		fromGDrive: function() { /*...*/ },
		fromUrl: function() { /*...*/ },
		fromText: function() { /*...*/ }
};

myTodoApp.exports = {
	gDrivePublicKey: '#wnanqAASnsmkkw',
	toGDrive: function() { /*...*/ },
	toFile: function() { /*...*/ },
};

myTodoApp.share = {
	toTwitter: function(todo) { /*...*/ }
};
